* {
	margin:0;
	padding:0;
}

body {
	font:16px/135% Helvetica,Arial,sans-serif;
	color:#555;
	text-align:center;
	overflow-y:scroll;
	background:#fff;
	-webkit-font-smoothing:antialiased;
	height:100%;
}

.bodyframe {
	width:960px;
	margin:0 auto;
	text-align:left;
}

.rp {
	position:relative;
}

.textField {
	margin:10px;
	float:left;
	display:inline;
}

.wdt220 {
	width:220px;
}

.wdt460 {
	width:460px;
}

.hgt500 {
	min-height:500px;
}

.left480 {
	width:480px;
	float:left;
}

.right {
	float:right !important;
}

.clean {
	display:block;
	clear:both;
}

.sctn1 {
	padding-bottom:50px !important;
	padding-top:50px !important;
	min-height: 260px;
}

.sctn2 {
	padding-bottom:60px !important;
	padding-top:10px !important;
	min-height: 510px;
}

ul.l,ul ul {
	list-style-type:none;
}

ul.l li {
	padding:0 0 8px 20px;
	background:none;
	position:relative;
	font-size:11pt;
}

ul.l li:before { 
	content:"\2022";
	font-size:16pt;
	position:absolute;
	top:0;
	left:0;
	color:#444;
}

ul.compact li {
	padding:0 0 4px 20px;
}

ol.compact li a.active { 
	padding:0 0 5px 0;
	color:#555;
	text-decoration:none;
}

.bl {
	background-color:#f0f0f0;
}

h2 {
line-height:1em;
color:#333;
font-weight:bold;
letter-spacing:-1px;
margin:0 0 15px 0;
}

p {
font-size:11pt;
margin:0 0 10px 0;
}

a {
color:#5284bd;
text-decoration:underline;
outline:none;
cursor:pointer;
}

a:hover{
color:#5284bd;
text-decoration:none;
outline:none;
}

a:focus {
color:#5284bd;
text-decoration:none;
outline:none;
}

a:active {
color:#5284bd;
text-decoration:none;
outline:none;
}

a.more:after {
content:" \BB";
}

a.tdn {
text-decoration:none;
}

a.tdn:hover {
text-decoration:underline;
}

h1,h2 {
	font-family:'Lato',sans-serif !important;
	letter-spacing:0 !important;
}

h2 { 
	color:#999 !important;
	font-size:1.75em !important;
}

div.background-bar h1 {
	padding:320px 0 0 0;
	font-size:50px;
}

.no-touch div.background-bar h1 {
	padding:190px 0 0 0;
}

div.photo-bar {
	width:100%;
	min-height:430px;
	margin:0 0 20px 0;
	position:relative;
	text-align:left;
}

div.photo-bar h1 {
	position:absolute;
	bottom:50px;
	padding:10px 15px;
	color:#fff;
	font-size:3em;
}

nav#main-nav {
	width:100%;
	position:fixed;
	top:0px;
	left:0px;
	z-index:500;
	background-color:#222;
}

nav#main-nav div.nav {
	height:40px;
	line-height:40px;
	display:block;
	margin:0 10px 0 30px;
	color:#aaaaaa;
	float:right;
	-webkit-transition:color 0.25s ease;
	cursor:pointer;
	font-family:'Lato',sans-serif !important;
}

nav#main-nav div.nav-home {
	margin:0 0 0 10px;
	float:right;
}

nav#main-nav div.nav:hover,nav#main-nav div.nav-selected {
	color:#fff;
}

.white-tx,.white-tx p {
	color:#ffffff;
	text-shadow:1px 2px #000000;
	line-height:1.4em;
	-webkit-font-smoothing:antialiased;
}

.white-tx p {
	font-size:1em !important;
}

div.try-bar {
	width:100%;
	height:66px;
	padding:5px 0 0 0;
	margin:0 0 20px 0;
	overflow:hidden;
	border-bottom:#e6e6e6 1px solid;
	background:#f0f0f0;
}

div.background-bar {
	width:100%;
	height:620px;
	background:url(img/topbar.png) 50% 0 no-repeat;
}

.no-touch div.background-bar {
	height:430px;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

div.photo-bar {
	min-height:350px;
	background:50% 50% no-repeat scroll;
}

.no-touch div.photo-bar {
	min-height:430px;
	background:50% 0 no-repeat fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

#section1 .photo-bar {
	background-image:url(img/section1.png);
}

#section2 .photo-bar {
	background-image:url(img/section2.png);
}

#section3 .photo-bar {
	background-image:url(img/section3.png);
}

#section4 .photo-bar{
	background-image:url(img/section4.png);
}